Aggiornare l'R4i

Evolvix 85

One is All, All is One
#1
Salve a tutti, ho un R4i V 1.4.2 e ho il Dsi aggiornato il che non permette il riconoscimento del mio R4i, vorrei aggiornarlo,ma non so come si fa, il sito del mio R4i è questo: www.R4i-SDHC.COM Potreste darmi una mano ?
 

Evolvix 85

One is All, All is One
#3
Che cosa spari ? Ho appena scaricato una versione in cui ci sono le stesse cartelle del mio credo debba sostituirle, prima di dire qualcosa accendi il cervello.
 

Ombra

Dragoran, immer besser!
Admin
#6
Ti appare un messaggio di errore preciso, tipo "System date error" o qualcosa di simile, oppure non parte e basta?

Quale versione di firmware hai sulla console?
 

Evolvix 85

One is All, All is One
#7
Mi dice "Si è verificato un errore,tieni premuto il tasto power per spegnere la console. Per maggiori informazioni, consulta il manuale di istruzioni della console Nintendo Dsi " Il mio dsi è alla versione 1.4.3
 
Ultima modifica da un moderatore:

Steph

Great Teacher
Mod
#11
se continui ad insistere con quell'homebrew il dsi si brikka, questo di solito è quanto comporta una flashcard clonata. vedi te se il videogioco vale la candela...
 
Ultima modifica da un moderatore:

Steph

Great Teacher
Mod
#13
"con quel" non è "sul"!

un homebrew è un programma scritto e fatto in casa che può avere molteplici scopi. nel caso specifico delle flashcard, sono quasi tutti gestionali per visualizzare file in formato ds. ma si sono verificati alcuni casi, tipo per le n5 ed i cloni della r4 per citare i casi più famosi, in cui il ds mostrava lo schermo completamente di un solo colore e dopo non si riaccendeva più.
 

Evolvix 85

One is All, All is One
#15
Scusate il doppio post, ma ho provato l'R4i sul Ds Lite di Ninten e l'R4i va perfettamente e la versione è prprio quella indicata,ma sul dsi ancora niente, evidentemente non sarà ancora uscito l'aggiornamento ?
 
#22
In conclusione è altamente probabile che non uscirà mai purtroppo. Conviene ricorrere alla Acekard o alle TT (non mi aggiorno da un po' poi, mi sapete confermare che sono ancora ufficiali?)
 

Steph

Great Teacher
Mod
#23
ovvio che sono ufficiali, o per meglio dire userei il termine originali, ma star dietro agli aggiornamenti di nintendo richiede rigorose attenzioni e supporto, che nessuna flashcard presente attualmente sul mercato ha mai offerto.
 
Ultima modifica da un moderatore:
#24
ovvio che sono ufficiali, o per meglio dire userei il termine originali, ma star dietro agli aggiornamenti di nintendo richiede rigorose attenzioni e supporto, che nessuna flashcard presente attualmente sul mercato ha mai offerto.
Da ora in poi credo un po' meno, le attenzioni della Nintendo di stanno concentrando su 3DS (per esempio è da mesi che non ci sono nuovi aggiornamenti sull'i).
 
Ultima modifica da un moderatore:

Evolvix 85

One is All, All is One
#25
Infatti non credo ci saranno più aggiornamenti per il dsi e se ci saranno non li sacricherò a meno che non avrò mai il mio r4, spero che mio papà non mi prenda quello per 3ds se dopo muoio, visto che gli aggiornamenti per il 3ds sono molto buoni.
 
#26
Infatti non credo ci saranno più aggiornamenti per il dsi e se ci saranno non li sacricherò a meno che non avrò mai il mio r4, spero che mio papà non mi prenda quello per 3ds se dopo muoio, visto che gli aggiornamenti per il 3ds sono molto buoni.
Io invece spererei ti compri quello per 3ds, dopotutto è compatibile pure con l'i se non vado errato.

e vai di Acekard/TT.
 
Ultima modifica da un moderatore:

Evolvix 85

One is All, All is One
#27
Allora se è compatibile con l'i spero me lo compri anche se ci metterò solo giochi del ds, comunque mio papà ha detto che me lo farà aggiornare da un amico,ma ne dubito anche se è stato lui a prendermelo, visto che l'aggiornamento sembra ancora non essere disponibile.
 
Top Bottom